SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000279SiT!incidentspublic2008-12-03 10:362010-03-04 17:38
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.41Fixed in Version3.41 
Summary0000279: Creating a new user from the add-incident page returns back to wrong page
Descriptionwhen we create the new user (from the add incident page), it does not take us back to the "choose contract page" page but redirects to the "user details" page ...
 
Tagsmajorimpact
Attached Files

- Relationships
related to 0000309acknowledgedivan Creating a contact, while adding an incident from incoming email, loses email 

-  Notes
User avatar (0000282)
ivan (administrator)
2008-12-04 23:17

Fixed in trunk r4363. needs porting to 3.41
User avatar (0000309)
ivan (administrator)
2008-12-09 10:21

ported to 3.41 branch svn r4420

- Issue History
Date Modified Username Field Change
2008-12-03 10:36 ivan New Issue
2008-12-03 10:36 ivan Reporter ivan => nicdev
2008-12-03 12:29 ivan Assigned To => ivan
2008-12-03 12:29 ivan Status new => assigned
2008-12-03 12:29 ivan Target Version => 3.41
2008-12-04 17:45 ivan Tag Attached: majorimpact
2008-12-04 23:17 ivan Note Added: 0000282
2008-12-04 23:17 ivan Fixed in Version => 3.45
2008-12-04 23:17 ivan Tag Attached: needsporting
2008-12-04 23:34 ivan Status assigned => resolved
2008-12-04 23:34 ivan Resolution open => fixed
2008-12-09 10:21 ivan Tag Detached: needsporting
2008-12-09 10:21 ivan Note Added: 0000309
2008-12-09 10:22 ivan Fixed in Version 3.45 => 3.41
2008-12-10 11:41 ivan Relationship added related to 0000309
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker